# Interface BlankReturndataAllocation

#### Hierarchy

- BlankReturndataAllocation

- Defined in codec/lib/abi-data/allocate/types.ts:192

#####
Index

### Properties

allocationMode
arguments
kind
selector

## Properties

### allocationMode

allocationMode: DecodingMode

- Defined in codec/lib/abi-data/allocate/types.ts:196

### arguments

arguments: []

- Defined in codec/lib/abi-data/allocate/types.ts:195

### kind

kind: "selfdestruct" | "failure"

- Defined in codec/lib/abi-data/allocate/types.ts:193

### selector

selector: Uint8Array

- Defined in codec/lib/abi-data/allocate/types.ts:194

Generated using TypeDoc